Debian GNU/Linux

Change log for “adonthell-data” package in Debian

18 of 8 results
Published in jessie-release on 2013-06-10
Published in sid-release on 2013-05-30
adonthell-data (0.3.5+dfsg-2) unstable; urgency=low


  * Remove yes switch to --with-python2.

 -- Barry deFreese <email address hidden>  Thu, 30 May 2013 05:22:06 -0400

Available diffs

Superseded in sid-release on 2013-05-30
adonthell-data (0.3.5+dfsg-1) unstable; urgency=low


  [ Iain Lane ]
  * NOT RELEASED YET
  * debian/control: Remove myself from Uploaders
  * DONT USE THIS, archive has 0.3.4.cvs.20080529-2, needs merging.

  [ Barry deFreese ]
  * Acknowledge NMU.
  * New upstream release.
  * REALLY include upstream desktop file this time. (Closes: #708933).
  * Packaging cleanup.
    - Update Homepage to new address.
    - Update to dh7 style rules.
    - Change to Source format 3.0 (quilt).
    - Add ${misc:Depends} to dependencies.
  * Add patch to not build removed avatar.ttf.
  * Add patch to remove Encoding from upstream desktop.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <email address hidden>  Tue, 21 May 2013 18:24:40 -0400
Superseded in jessie-release on 2013-06-10
Superseded in sid-release on 2013-05-25
adonthell-data (0.3.4.cvs.20080529+dfsg-3.1) unstable; urgency=low


  * Non-maintainer upload.
  * No-change sourceful upload to get rid of python2.6 dependencies
    (Closes: #679730, 707898).

 -- Luca Falavigna <email address hidden>  Sun, 12 May 2013 16:27:08 +0200
Superseded in jessie-release on 2013-05-25
Published in wheezy-release on 2011-02-07
Published in squeeze-release on 2010-08-24
Superseded in sid-release on 2013-05-14
adonthell-data (0.3.4.cvs.20080529+dfsg-3) unstable; urgency=medium


  * Add build deps on automake and autoconf, reported by 
    Jordan Metzmeier (Closes: #593052)

 -- Moritz Muehlenhoff <email address hidden>  Tue, 17 Aug 2010 22:25:04 +0200
Superseded in sid-release on 2011-09-20
adonthell-data (0.3.4.cvs.20080529+dfsg-2) unstable; urgency=low


  * Strip pyc files, patch by Jordan Metzmeier (Closes: #591879)

 -- Moritz Muehlenhoff <email address hidden>  Fri, 06 Aug 2010 10:12:11 -0400
Superseded in sid-release on 2011-09-20
adonthell-data (0.3.4.cvs.20080529+dfsg-1) unstable; urgency=low


  * Switch to source format 3.0
  * Strip avatar.ttf from the tarball. It's freeness status is
    unclear. Instead depend on ttf-freefont and symlink the
    FreeSansBold.ttf to the previous place (Closes: #590971)
  * Rebuild against Python 2.6 (Closes: #591049)

 -- Moritz Muehlenhoff <email address hidden>  Tue, 03 Aug 2010 16:37:16 -0400
Deleted in experimental-release (Reason: None provided.)
adonthell-data (0.3.5-1) experimental; urgency=low


  [ Gonéri Le Bouder ]
  * Bump the standard version to 3.8.0, no change needed

  [ Iain Lane ]
  * New upstream release 0.3.5.
  * debian/watch: Add watch file.
  * debian/rules: Use quilt.make to apply/deapply quilt patches.
  * debian/rules: Install upstream's .desktop file. (Closes: #487092)
  * debian/adonthell-data.links: Symlink upstream's pixmap to the location
    the desktop file references.
  * debian/patches/01_do_not_ship_pyc_files: Refreshed.
  * debian/patches/02_player_text_py.diff: Readded to series. Not fixed
    upstream. Also fixed to work with -p1. (thanks to Raphael Hertzog)
    (Closes: #484940)

  [ Miriam Ruiz ]
  * Added Iain Lane <email address hidden> to Uploaders

 -- Iain Lane <email address hidden>  Wed, 31 Dec 2008 15:12:43 +0000
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
adonthell-data (0.3.4.cvs.20080529-1) unstable; urgency=low


  [ Barry deFreese ]
  * New maintainer. (Closes: #427142).
    + Debian Games Team <email address hidden>
  * Add myself to uploaders.
  * New upstream CVS snapshot.
  * Remove 02_player_text.py.diff.  Fixed upstream.
  * Make clean not ignore errors.
  * Move Homepage from package description to source header.
  * Add copyright holders to debian/copyright.
  * Fix man page section entry.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3.

  [ Ansgar Burchardt ]
  * Add Vcs-* fields

 -- Barry deFreese <email address hidden>  Fri, 30 May 2008 00:18:40 -0400
18 of 8 results